<Menu SoundRootPath="sfx" FontRootPath="font" Font="font.ttf" IconsFont="icons.ttf" ButtonRounding="10.0">
    <Home GlyphFromIconFont="1" />
    <Actions>
        <Open>
            <Sound Path="open.ogg" />
        </Open>
        <Close>
            <Sound Path="close.ogg" />
        </Close>
        <Hover>
            <Sound Path="hover.ogg" />
            <Sound Path="hover2.ogg" />
            <Sound Path="hover3.ogg" />
        </Hover>
        <Select>
            <Sound Path="select.ogg" />
        </Select>
        <CheatsActivated>
            <Sound Path="cheatsActivated.ogg" />
        </CheatsActivated>
    </Actions>
</Menu>
